Forum Replies Created

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • The PHP version is 7.1.16. Curls theme version is 1.0 but there’s no option for updating – please advise.

    The exact same theme worked perfectly fine offline (phpMyAdmin version 4.2.11). The phpMyAdmin version on the hosting server is 4.0.10.18 – is that too old to be compatible with the theme?

Viewing 2 posts - 1 through 2 (of 2 total)